name: Obyssum vert
type: ingredient
img: systems/foundryvtt-reve-de-dragon/icons/objets/l_obyssum_vert.webp
effects: []
system:
  description: |-
    <p>Poudre verd&acirc;tre apparaissant sur les tiges de certains roseaux.</p>
    <p>@roll[VUE/Alchimie/-2]</p>
  descriptionmj: ''
  encombrement: 0.001
  quantite: 1
  qualite: 0
  cout: 0.05
  milieu: Lieux humides
  environnement:
    - milieu: Cours d'eau
      rarete: Commune
      frequence: 54
    - milieu: Marais
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
  rarete: ''
ownership:
  default: 0
folder: null
sort: 0
_id: HTtgzxpvUvMHilqx
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!HTtgzxpvUvMHilqx'

